---
# battery.yml tasks

- name: battery - fetch simple battery script
  get_url:
    url: "{{ item }}"
    dest: /usr/local/bin
    mode: 0755
  become: yes
  tags: battery
  with_items:
  - https://raw.githubusercontent.com/goles/battery/master/battery

- name: battery - deploy fbatt binary
  copy:
    src: files/fbatt
    dest: /usr/local/bin/fbatt
    mode: 0755
  become: True
